Hi,

does someone know if you can use the last working Mac client against a
3.6 server?
Is this the 3.4 or 3.2
Wich one works best?


Sincelely,

DB